.content-area {
    margin: 8rem auto;
    max-width: 60rem;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    width: 100%
}

.content-area .loading-spinner {
    height: 76.391px
}

.spacing {
    margin: 2rem 0
}

.spacing-top {
    color: #464646;
    margin-top: -6rem;
    margin-bottom: 2rem;
    text-align: left;
}

.spacing-btm {
    margin-bottom: 2rem
}

.page-container {
    align-items: center;
    display: flex;
    flex-direction: column
}

.text-center {
    text-align: center
}

.footer {
    font-size: .75rem;
    line-height: 1.125rem;
    margin: 0 auto;
    max-width: 60rem;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    width: 100%;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    background: inherit;
}

.footer-inner {
    border-top: 1px solid #d9d9d9;
    padding-bottom: 1rem;
    padding-top: 1rem
}

.clearfix:after {
    clear: both;
    content: "";
    display: table
}

.clearfix .column {
    float: left;
    padding-right: 1.5rem;
    width: 50%
}

.diagnostic-wrapper {
    margin-bottom: .5rem
}

.footer .ray-id {
    text-align: center
}

.footer .ray-id code {
    font-family: monaco, courier, monospace
}